body {
    font-family: Arial, sans-serif;
    background-color: #d8f3f0;
}

h1 {
    color: #007c91;
}

button {
    background-color: #5ec2d1;
    border: none;
    padding: 8px 12px;
    color: white;
}

.resultado {
    background-color: white;
    padding: 10px;
    margin: 10px 0;
    border-radius: 5px;
}